@charset "utf-8";

/* ----------------------------------------------- add */

#mobile-bar {
	position:absolute;
	top:0;
	left:0;
	z-index:1000;
	width:100%;
	height:54px;
	background-color:rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.2);
	box-shadow: 0 0 2px 2px rgba(0,0,0,0.2);
}
@media screen and (min-width: 320px) and (max-width: 568px){
	#mobile-bar { padding:6px 12px; }
}
@media screen and (min-width: 569px) and (max-width: 800px){
	#mobile-bar { padding:6px 16px; }
}
#mobile-bar #build-menu-button {
	display:inline-block;
	width:38px;
	height:38px;
	color:#fff;
	cursor:pointer;
	border:#fff 2px solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background:transparent url(images/menu-icon.png) no-repeat center center;
	background-size:32px;
}
#mobile-bar #build-menu-button span { display:none; }

/* ----------------------------------------------- org */

#build-menu-page {
	left: 0;
	position: relative;
	background-color: #fff;
}

#build-menu {
	visibility: visible;
	z-index: 0;
	opacity: 1;
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	-ms-transform: none;
	transform: none;
	display: none;
	width: 260px;
	padding: 0;
	position: static;
	z-index: 0;
	top: 0;
	height: 100%;
	overflow-y: auto;
	left: 0;
}

.build-menu-animating #build-menu-page {
	position: fixed;
	overflow: hidden;
	width: 100%;
	top: 0;
	bottom: 0;
}

.build-menu-animating.build-menu-close #build-menu-page,
.build-menu-animating.build-menu-open #build-menu-page {
	-webkit-transition: -webkit-transform 250ms;
	-moz-transition: -moz-transform 250ms;
	-o-transition: -o-transform 250ms;
	-ms-transition: -ms-transform 250ms;
	transition: transform 250ms;
}

.build-menu-animating.build-menu-open #build-menu-page {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.build-menu-animating #build-menu { display: block }

.build-menu-open #build-menu {
	display: block;
	-webkit-transition-delay: 0ms, 0ms, 0ms;
	-moz-transition-delay: 0ms, 0ms, 0ms;
	-o-transition-delay: 0ms, 0ms, 0ms;
	-ms-transition-delay: 0ms, 0ms, 0ms;
	transition-delay: 0ms, 0ms, 0ms;
}

.build-menu-open #build-menu,
.build-menu-close #build-menu {
	-webkit-transition: -webkit-transform 250ms, opacity 250ms, visibility 0ms 250ms;
	-moz-transition: -moz-transform 250ms, opacity 250ms, visibility 0ms 250ms;
	-o-transition: -o-transform 250ms, opacity 250ms, visibility 0ms 250ms;
	-ms-transition: -ms-transform 250ms, opacity 250ms, visibility 0ms 250ms;
	transition: transform 250ms, opacity 250ms, visibility 0ms 250ms;
}

/* ------------------------------------------------ sd menu */

/* sd menu */

#build-menu {
	background:#333;
	text-align:left;
	padding:20px 0;
	margin:0;
}
#build-menu ul{
	margin:0;
}

#build-menu ul li{
	border-top: 1px solid #4D4D4D;
	border-bottom: 1px solid #000;
	font-size:13px;
	font-size:1.3rem;
	line-height: 1.8;
	padding:10px;
}
#build-menu ul li:first-child{

}

#build-menu ul li a{
	display:block;
	color:#fff;
	text-decoration:none;
}